{
  "name": "waweb-theme-v1",
  "version": "1.0.0",
  "description": "Material-UI 5 Theme by Watheia Labs",
  "main": "index.js",
  "repository": "git@gitlab.com:aaron.miller/waweb-theme-v1.git",
  "author": "Aaron R Miller <amiller@watheia.org>",
  "license": "MIT",
  "private": true,
  "workspaces":[
    "example",
    "waweb.theme"
  ]
}
